## rust-postgres-types 0.2.4

=== debian/changelog ===
rust-postgres-types (0.2.4-3) unstable; urgency=medium

  * Restore feature deps eui48 and geo-types, now packaged

 -- Blair Noctis <n@sail.ng>  Wed, 16 Nov 2022 22:21:00 +0100

rust-postgres-types (0.2.4-2) unstable; urgency=medium

  * Package postgres-types 0.2.4 from crates.io using debcargo 2.5.0
  * Add patch removing dep variants of older versions
  * Add patch removing unused, unpackaged yet deps

 -- Blair Noctis <n@sail.ng>  Fri, 21 Oct 2022 12:35:56 -0400

rust-postgres-types (0.2.4-1) unstable; urgency=medium

  * Package postgres-types 0.2.4 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Mon, 19 Sep 2022 18:51:30 +0200
