## rust-postgres-types 0.2.6

=== debian/changelog ===
rust-postgres-types (0.2.6-2) unstable; urgency=medium

  * Team upload.
  * Package postgres-types 0.2.6 from crates.io using debcargo 2.6.1
  * Bump fallible-iterator dependency to 0.3.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 06 Jan 2024 00:22:22 +0000

rust-postgres-types (0.2.6-1) unstable; urgency=medium

  * Team upload.
  * Package postgres-types 0.2.6 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 31 Oct 2023 05:15:20 +0000
