=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bytes-1+default-dev <!nocheck>,
- librust-fallible-iterator-0.2+default-dev <!nocheck>,
- librust-postgres-protocol-0.6+default-dev (>= 0.6.4-~~) <!nocheck>
+ librust-fallible-iterator-0.3+default-dev <!nocheck>,
+ librust-postgres-protocol-0.6+default-dev (>= 0.6.5-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Blair Noctis <n@sail.ng>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/postgres-types]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/postgres-types
+X-Cargo-Crate: postgres-types
 Rules-Requires-Root: no
 
 Package: librust-postgres-types-dev
@@ -27,10 +28,10 @@
  librust-bytes-1+default-dev,
  librust-chrono-0.4+clock-dev (>= 0.4.16-~~),
  librust-eui48-1+default-dev,
- librust-fallible-iterator-0.2+default-dev,
+ librust-fallible-iterator-0.3+default-dev,
  librust-geo-types-0.7+default-dev,
- librust-postgres-derive-0.4+default-dev (>= 0.4.2-~~),
- librust-postgres-protocol-0.6+default-dev (>= 0.6.4-~~),
+ librust-postgres-derive-0.4+default-dev (>= 0.4.5-~~),
+ librust-postgres-protocol-0.6+default-dev (>= 0.6.5-~~),
  librust-serde-1+default-dev,
  librust-serde-json-1+default-dev,
  librust-time-0.3-dev,
@@ -98,27 +99,26 @@
  librust-postgres-types-0.2+with-serde-json-1-dev (= ${binary:Version}),
  librust-postgres-types-0.2+with-time-0-3-dev (= ${binary:Version}),
  librust-postgres-types-0.2+with-uuid-1-dev (= ${binary:Version}),
- librust-postgres-types-0.2.4-dev (= ${binary:Version}),
- librust-postgres-types-0.2.4+array-impls-dev (= ${binary:Version}),
- librust-postgres-types-0.2.4+array-init-dev (= ${binary:Version}),
- librust-postgres-types-0.2.4+bit-vec-06-dev (= ${binary:Version}),
- librust-postgres-types-0.2.4+chrono-04-dev (= ${binary:Version}),
- librust-postgres-types-0.2.4+default-dev (= ${binary:Version}),
- librust-postgres-types-0.2.4+derive-dev (= ${binary:Version}),
- librust-postgres-types-0.2.4+eui48-1-dev (= ${binary:Version}),
- librust-postgres-types-0.2.4+geo-types-0-7-dev (= ${binary:Version}),
- librust-postgres-types-0.2.4+postgres-derive-dev (= ${binary:Version}),
- librust-postgres-types-0.2.4+serde-1-dev (= ${binary:Version}),
- librust-postgres-types-0.2.4+serde-json-1-dev (= ${binary:Version}),
- librust-postgres-types-0.2.4+time-03-dev (= ${binary:Version}),
- librust-postgres-types-0.2.4+uuid-1-dev (= ${binary:Version}),
- librust-postgres-types-0.2.4+with-bit-vec-0-6-dev (= ${binary:Version}),
- librust-postgres-types-0.2.4+with-chrono-0-4-dev (= ${binary:Version}),
- librust-postgres-types-0.2.4+with-eui48-1-dev (= ${binary:Version}),
- librust-postgres-types-0.2.4+with-geo-types-0-7-dev (= ${binary:Version}),
- librust-postgres-types-0.2.4+with-serde-json-1-dev (= ${binary:Version}),
- librust-postgres-types-0.2.4+with-time-0-3-dev (= ${binary:Version}),
- librust-postgres-types-0.2.4+with-uuid-1-dev (= ${binary:Version})
+ librust-postgres-types-0.2.6-dev (= ${binary:Version}),
+ librust-postgres-types-0.2.6+array-impls-dev (= ${binary:Version}),
+ librust-postgres-types-0.2.6+array-init-dev (= ${binary:Version}),
+ librust-postgres-types-0.2.6+bit-vec-06-dev (= ${binary:Version}),
+ librust-postgres-types-0.2.6+chrono-04-dev (= ${binary:Version}),
+ librust-postgres-types-0.2.6+default-dev (= ${binary:Version}),
+ librust-postgres-types-0.2.6+derive-dev (= ${binary:Version}),
+ librust-postgres-types-0.2.6+eui48-1-dev (= ${binary:Version}),
+ librust-postgres-types-0.2.6+geo-types-0-7-dev (= ${binary:Version}),
+ librust-postgres-types-0.2.6+postgres-derive-dev (= ${binary:Version}),
+ librust-postgres-types-0.2.6+serde-1-dev (= ${binary:Version}),
+ librust-postgres-types-0.2.6+serde-json-1-dev (= ${binary:Version}),
+ librust-postgres-types-0.2.6+time-03-dev (= ${binary:Version}),
+ librust-postgres-types-0.2.6+uuid-1-dev (= ${binary:Version}),
+ librust-postgres-types-0.2.6+with-bit-vec-0-6-dev (= ${binary:Version}),
+ librust-postgres-types-0.2.6+with-chrono-0-4-dev (= ${binary:Version}),
+ librust-postgres-types-0.2.6+with-eui48-1-dev (= ${binary:Version}),
+ librust-postgres-types-0.2.6+with-geo-types-0-7-dev (= ${binary:Version}),
+ librust-postgres-types-0.2.6+with-serde-json-1-dev (= ${binary:Version}),
+ librust-postgres-types-0.2.6+with-time-0-3-dev (= ${binary:Version}),
+ librust-postgres-types-0.2.6+with-uuid-1-dev (= ${binary:Version})
 Description: Conversions between Rust and Postgres values - Rust source code
- This package contains the source for the Rust postgres-types crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "postgres-types"
