## rust-postgres-types 0.2.8

=== debian/changelog ===
rust-postgres-types (0.2.8-1) unstable; urgency=medium

  * Team upload.
  * Package postgres-types 0.2.8 from crates.io using debcargo 2.7.6
  * Disable support for bit-vec 0.6 as debian is about to update to 0.8.
  * Disable js feature.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Jan 2025 16:42:04 +0000
