=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres-types 0.2.8 --all-targets --all-features
Features: test-name=rust-postgres-types:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres-types 0.2.8 --all-targets --no-default-features --features array-impls
Features: test-name=librust-postgres-types-dev:array-impls
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres-types 0.2.8 --all-targets --no-default-features --features array-init
Features: test-name=librust-postgres-types-dev:array-init
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres-types 0.2.8 --all-targets --no-default-features --features chrono-04
Features: test-name=librust-postgres-types-dev:chrono-04
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres-types 0.2.8 --all-targets
Features: test-name=librust-postgres-types-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres-types 0.2.8 --all-targets --no-default-features --features derive
Features: test-name=librust-postgres-types-dev:derive
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres-types 0.2.8 --all-targets --no-default-features --features eui48-1
Features: test-name=librust-postgres-types-dev:eui48-1
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres-types 0.2.8 --all-targets --no-default-features --features geo-types-0_7
Features: test-name=librust-postgres-types-dev:geo-types-0_7
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres-types 0.2.8 --all-targets --no-default-features --features jiff-01
Features: test-name=librust-postgres-types-dev:jiff-01
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres-types 0.2.8 --all-targets --no-default-features --features postgres-derive
Features: test-name=librust-postgres-types-dev:postgres-derive
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres-types 0.2.8 --all-targets --no-default-features --features serde-1
Features: test-name=librust-postgres-types-dev:serde-1
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
