## rust-postgres-types 0.2.9

=== debian/changelog ===
rust-postgres-types (0.2.9-1) unstable; urgency=medium

  * Team upload.
  * Package postgres-types 0.2.9 from crates.io using debcargo 2.7.8
  * Disable jiff 0.1 support to prepare for update to jiff 0.2
  * Remove newly added depdency/feature for cidr 0.3 as the cidr crate is not
    in debian.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Sep 2025 00:34:57 +0000
