=== debian/control ===
Source: rust-postgres-types
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-fallible-iterator-0.3+default-dev <!nocheck>,
 librust-postgres-protocol-0.6+default-dev (>= 0.6.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/postgres-types]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/postgres-types
Homepage: https://github.com/sfackler/rust-postgres
X-Cargo-Crate: postgres-types
Rules-Requires-Root: no

Package: librust-postgres-types-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-array-init-2+default-dev,
 librust-bytes-1+default-dev,
 librust-chrono-0.4+clock-dev (>= 0.4.16-~~),
 librust-eui48-1-dev,
 librust-fallible-iterator-0.3+default-dev,
 librust-geo-types-0.7+default-dev,
 librust-postgres-derive-0.4+default-dev (>= 0.4.6-~~),
 librust-postgres-protocol-0.6+default-dev (>= 0.6.8-~~),
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-time-0.3-dev,
 librust-uuid-1+default-dev
Provides:
 librust-postgres-types+array-impls-dev (= ${binary:Version}),
 librust-postgres-types+array-init-dev (= ${binary:Version}),
 librust-postgres-types+chrono-04-dev (= ${binary:Version}),
 librust-postgres-types+default-dev (= ${binary:Version}),
 librust-postgres-types+derive-dev (= ${binary:Version}),
 librust-postgres-types+eui48-1-dev (= ${binary:Version}),
 librust-postgres-types+geo-types-0-7-dev (= ${binary:Version}),
 librust-postgres-types+postgres-derive-dev (= ${binary:Version}),
 librust-postgres-types+serde-1-dev (= ${binary:Version}),
 librust-postgres-types+serde-json-1-dev (= ${binary:Version}),
 librust-postgres-types+time-03-dev (= ${binary:Version}),
 librust-postgres-types+uuid-1-dev (= ${binary:Version}),
 librust-postgres-types+with-chrono-0-4-dev (= ${binary:Version}),
 librust-postgres-types+with-eui48-1-dev (= ${binary:Version}),
 librust-postgres-types+with-geo-types-0-7-dev (= ${binary:Version}),
 librust-postgres-types+with-serde-json-1-dev (= ${binary:Version}),
 librust-postgres-types+with-time-0-3-dev (= ${binary:Version}),
 librust-postgres-types+with-uuid-1-dev (= ${binary:Version}),
 librust-postgres-types-0-dev (= ${binary:Version}),
 librust-postgres-types-0+array-impls-dev (= ${binary:Version}),
 librust-postgres-types-0+array-init-dev (= ${binary:Version}),
 librust-postgres-types-0+chrono-04-dev (= ${binary:Version}),
 librust-postgres-types-0+default-dev (= ${binary:Version}),
 librust-postgres-types-0+derive-dev (= ${binary:Version}),
 librust-postgres-types-0+eui48-1-dev (= ${binary:Version}),
 librust-postgres-types-0+geo-types-0-7-dev (= ${binary:Version}),
 librust-postgres-types-0+postgres-derive-dev (= ${binary:Version}),
 librust-postgres-types-0+serde-1-dev (= ${binary:Version}),
 librust-postgres-types-0+serde-json-1-dev (= ${binary:Version}),
 librust-postgres-types-0+time-03-dev (= ${binary:Version}),
 librust-postgres-types-0+uuid-1-dev (= ${binary:Version}),
 librust-postgres-types-0+with-chrono-0-4-dev (= ${binary:Version}),
 librust-postgres-types-0+with-eui48-1-dev (= ${binary:Version}),
 librust-postgres-types-0+with-geo-types-0-7-dev (= ${binary:Version}),
 librust-postgres-types-0+with-serde-json-1-dev (= ${binary:Version}),
 librust-postgres-types-0+with-time-0-3-dev (= ${binary:Version}),
 librust-postgres-types-0+with-uuid-1-dev (= ${binary:Version}),
 librust-postgres-types-0.2-dev (= ${binary:Version}),
 librust-postgres-types-0.2+array-impls-dev (= ${binary:Version}),
 librust-postgres-types-0.2+array-init-dev (= ${binary:Version}),
 librust-postgres-types-0.2+chrono-04-dev (= ${binary:Version}),
 librust-postgres-types-0.2+default-dev (= ${binary:Version}),
 librust-postgres-types-0.2+derive-dev (= ${binary:Version}),
 librust-postgres-types-0.2+eui48-1-dev (= ${binary:Version}),
 librust-postgres-types-0.2+geo-types-0-7-dev (= ${binary:Version}),
 librust-postgres-types-0.2+postgres-derive-dev (= ${binary:Version}),
 librust-postgres-types-0.2+serde-1-dev (= ${binary:Version}),
 librust-postgres-types-0.2+serde-json-1-dev (= ${binary:Version}),
 librust-postgres-types-0.2+time-03-dev (= ${binary:Version}),
 librust-postgres-types-0.2+uuid-1-dev (= ${binary:Version}),
 librust-postgres-types-0.2+with-chrono-0-4-dev (= ${binary:Version}),
 librust-postgres-types-0.2+with-eui48-1-dev (= ${binary:Version}),
 librust-postgres-types-0.2+with-geo-types-0-7-dev (= ${binary:Version}),
 librust-postgres-types-0.2+with-serde-json-1-dev (= ${binary:Version}),
 librust-postgres-types-0.2+with-time-0-3-dev (= ${binary:Version}),
 librust-postgres-types-0.2+with-uuid-1-dev (= ${binary:Version}),
 librust-postgres-types-0.2.9-dev (= ${binary:Version}),
 librust-postgres-types-0.2.9+array-impls-dev (= ${binary:Version}),
 librust-postgres-types-0.2.9+array-init-dev (= ${binary:Version}),
 librust-postgres-types-0.2.9+chrono-04-dev (= ${binary:Version}),
 librust-postgres-types-0.2.9+default-dev (= ${binary:Version}),
 librust-postgres-types-0.2.9+derive-dev (= ${binary:Version}),
 librust-postgres-types-0.2.9+eui48-1-dev (= ${binary:Version}),
 librust-postgres-types-0.2.9+geo-types-0-7-dev (= ${binary:Version}),
 librust-postgres-types-0.2.9+postgres-derive-dev (= ${binary:Version}),
 librust-postgres-types-0.2.9+serde-1-dev (= ${binary:Version}),
 librust-postgres-types-0.2.9+serde-json-1-dev (= ${binary:Version}),
 librust-postgres-types-0.2.9+time-03-dev (= ${binary:Version}),
 librust-postgres-types-0.2.9+uuid-1-dev (= ${binary:Version}),
 librust-postgres-types-0.2.9+with-chrono-0-4-dev (= ${binary:Version}),
 librust-postgres-types-0.2.9+with-eui48-1-dev (= ${binary:Version}),
 librust-postgres-types-0.2.9+with-geo-types-0-7-dev (= ${binary:Version}),
 librust-postgres-types-0.2.9+with-serde-json-1-dev (= ${binary:Version}),
 librust-postgres-types-0.2.9+with-time-0-3-dev (= ${binary:Version}),
 librust-postgres-types-0.2.9+with-uuid-1-dev (= ${binary:Version})
Description: Conversions between Rust and Postgres values - Rust source code
 Source code for Debianized Rust crate "postgres-types"
